Subject: Re: FA tagging

From: "A.W.T." <[email-masked]>
Date: Fri, 13 Apr 2001 10:05:19 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 4/12/2001 3:10:17 PM Central Daylight Time, 
> Ti@f... writes:
> 
> 
> > I recently became aware of something IMO not explicitely described in the 
> > Book:
> > Is it allowed to say {mi dunda do fe levi rozgu} and what does it mean? Is 
> > it equivalent to {mi dunda levi rozgu do}?
> > In other words: can a selbri place already occupied by a sumti *by word 
> > order* be dis-placed by a *following* tagged sumti? (I'd 
> > tend for this!) Or, could this mean that this tagging causes the place 
> > being occupied by two (or more) sumti (like in {fa mi fa do 
> > klama fe le zarci fe le zdani etc.})?
> > 
> The latter (alas), as though they were conjoined"{mi e do klama le zarci e le 
> zdani)
> Book 9.3 (example 3.9, just to confuse matters more).

Oh, I still have to contradict (with a faint streak of hope left ;-))
Reading - and now re-reading - example 3.9, it doesn't expicitely claim this:

"... In fact, putting more than one sumti into a place is odd enough *that it can only be done by expicit FA usage* ... In this way, no 
sumti can be forced into a place already occupied *unless it has an explicit FA cmavo tagging it*..."

My conclusion from this still is: It is not explicitely disallowed to force a sumti out of its (non-tagged!) place by a FA tagged sumti 
(coming afterwards) claiming this place, unless that sumti coming first claims its place by the same tag (which then causes the 
competing sumtis to share the place).

co'o mi'e .aulun.